.checkout-shipping-sub{
    width: 84%;
    margin: auto;
}

.checkout-shipping-body{

    width: 100%;
    display: flex;
    gap: 30px;
    justify-content: space-between;
}

.shipping-details{

    width: 63%;
}

.shipping-heading h1{

    color: var(--heading-color);
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0.7px;
    padding: 15px;
}

.shipping-details-table{
    width: 100%;
    padding: 12px;
}

table>thead{

    background-color: rgb(248 249 250);
    padding: 10px;
    text-align: left;
    border-collapse: separate;
    height: 32px;
    border-bottom: 2px solid #2f6192;
}

table{

    width: 100%;
    border-collapse: collapse;
}

tr{
        border-bottom: 1px solid var(--second-border-color);
}

th{
        color: var(--heading-color);
    font-weight: 600;
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 0.7px;
}

td{
    font-weight: 500;
    font-size: 15px;
    padding: 10px 0;
}